h2 {
	font-weight: 700;
	font-size: 2rem;	
}


.visual {
	
	min-height: 500px;
}

.visual-small {
	
	min-height: 325px !important; 	
}

.bedankt-holder {
	
	text-align: center !important;
	margin-bottom: 30px;
}



.page-title h1 {
	
	font-size: 2rem !important;
}
.page-title small {
	
	font-size: 1rem !important;
}

.text-page-title {
	
	font-size: 2.0rem !important;	
}

h1 {

	font-size: 2rem !important;	
	
}

.cursusdata-table td {
	
	padding: 0.55rem 0rem !important;
	
}

/* Homepage */
.visual h1 {

	font-size: 1.8rem;
}



/* navigatie */

.navbar {
	
	min-height: 60px;
}

.topfix {
	
	height:60px;
}

.navbar-brand img {
	
	max-width: 180px;
	min-width: 180px;
	margin-top: 10px;
}

.toggler-image {
	
	max-width: 30px;
}

.navbar {

	padding-bottom: 10px !important;	
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link:hover {
	
	
	color: #00AFE8;
	border-bottom: 0px !important;
}

.navbar-light .navbar-nav .nav-link {

	padding: 10px 0px;
	font-weight: 500;
}



.visual-content {
	
	position: absolute;
	max-width: 99% !important;
	margin-left: auto;
	margin-right: auto;
	bottom: 15%;
}

.visual-content .btn{
	
	margin-bottom: 10px;

}

.visual-small {
	
	bottom: 0% !important;
	co

}


.bg-services {
	
	margin-top: -130px;
}

.first-contact {
	
	margin-top: 270px !important;
}

.connect {
	
	margin-top: 15px;
	margin-bottom: 15px;
}



/* theoriecursus */

.percentage-image {
	
	max-width: 100px;
}



/* contactformulier */



/* Contactpagina */

.contact-form {
	
	width: 100%;
}

.contact-form input[type="text"] {
	
	width: 100% !important;
}


#gform_fields_1 li {
	
	clear: both;
	float: left !important;
	width: 100% !important;
}

.gform_wrapper ul li.gfield {
	
	clear: none !important;
}

.contact-form #field_1_6 {
	
	width: 100% !important;
}



.only-location {
	
	display:block;


}

.miniform select{
	
	width: 100% !important;
	margin-bottom: 15px;
}

.miniform input[type="submit"] {
	
	width: 100%;
}



#subfooter {

}